Bug 1296574 - Update lapack to 3.6
Update lapack to 3.6
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lapack (Show other bugs)
7.2
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Jakub Martisko
BaseOS QE - Apps
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 10:22 EST by Orion Poplawski
Modified: 2016-10-26 09:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 09:01:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2016-01-07 10:22:28 EST
Description of problem:

Julia requires a newer lapack, 3.5 or higher.  Would be nice to get into RHEL7.

Version-Release number of selected component (if applicable):
3.4.2-5.el7
Comment 2 Kamil Dudka 2016-10-26 09:01:24 EDT
We do not rebase packages in RHEL unless there is a business justification for that.  If you are a customer of Red Hat, please contact Product Support with your request.

Note You need to log in before you can comment on or make changes to this bug.